Version 1.0

[Run]
0 = wav/Run0.wav
1 = wav/Run1.wav
2 = wav/Run2.wav
3 = wav/Run3.wav
4 = wav/Run4.wav
5 = wav/Run5.wav
6 = wav/Run6.wav
7 = wav/Run7.wav

[Flange]
0 = wav/Flange0.wav

[Motor]
0 = wav/Motor0.wav

[Switch]
0 = wav/Point.wav

[Brake]
BC Release High = wav/Air.wav
BC Release = wav/Air.wav
BC Release Full = wav/Air.wav
Emergency = wav/EmrBrake.wav

[Horn]
Primary = wav/Klaxon0.wav
Secondary = wav/Klaxon1.wav

[Door]
Open Left = wav/DoorOpn.wav
Open Right = wav/DoorOpn.wav
Close Left = wav/DoorCls.wav
Close Right = wav/DoorCls.wav

[Others]
Noise = wav/Loop.wav

